* {
    padding: 0%;
    margin: 0;
    box-sizing: border-box;
}


body {
    background: url(/images/fleck-white.png), url(/images/bg.svg), #e2718d;
    background-size: auto, 100vw 50vw, auto;
    background-repeat: repeat, no-repeat, repeat;
    background-position: center center, top right, center;
    display: flex;
    justify-content: center;
    /* align-items: center; */
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: myfont;
    src: url(./Catamaran-VariableFont_wght.ttf);
}

.wrapper {
    height: 140vh;
    width: 90%;
    display: flex;
    align-items: center;
    flex-direction: column;
}


.logo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.logo img {
    border-radius: 90px;
}

a {
    color: #fff;
}

.header {
    width: 90%;
    height: 20%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.content-main {
    width: 90%;
    height: 50vh;
    margin-top: 20px;
}

.second {
    display: grid;
    grid-template-columns: 4fr 3fr;
}

.first {
    display: grid;
    grid-template-columns: 5fr 3fr;

}


.text {
    width: 100%;
    color: #4c3d6d;
    font-family: myfont;

}

button {
    width: 250px;
    height: 80px;
    border: 2px solid rgba(0, 0, 0, 0.3);
    background: linear-gradient(45deg, #f0d434 5%, #e57147 100%);
    border-radius: 7px;
    margin: 20px;
    display: flex;
    text-align: center;
    justify-content: space-around;
    transition: all 0.9s ease;
    align-items: center;
    font-size: 20px;
}

button:hover {

    transition: all 0.9s ease;
    background: linear-gradient(45deg, #e57147 5%, #f0d434 100%);
}

.para {
    color: #4c3d6d;
    height: 150px;
    display: flex;
    justify-content: start;
    align-items: center;
    font-size: 1.5rem;
    letter-spacing: 3px;
    font-family: myfont;

}

.para2 p {
    height: 150px;
    color: #4c3d6d;
    display: flex;
    justify-content: start;
    align-items: center;
    font-size: 1.5rem;
    letter-spacing: 2px;
    font-family: myfont;
}

.text h1 {

    font-size: 5.5rem;
    letter-spacing: 6px;
    font-weight: 900;

}

.footer {
    height: 30vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer div a img {
    width: 80px;
    vertical-align: middle;
    transition: all 0.4s;
}

.footer div a span {
    padding-left: -1rem;
    /* position: relative;
    top: 60px;
    right: 70px; */
    vertical-align: middle;

}

.footer div a {
    margin: 10px;
    text-decoration: none;
    font-size: 19px;
    font-family: myfont;
    font-weight: 600;
    color: #4c3d6d;
}

.footer div {

    padding: 20px;
}

footer div a img:hover {
    transform: translateY(-20px);
}
.links {
    display: flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
}
.logo2 img {
    border-radius: 60px;
}


                                                   /* NOW MEDIA QUERY  */

@media (max-width:1180px) {

    button {
        width: 160px;
        height: 100px;
    }

}

@media (max-width:880px) {

    .para,
    .para2,
    .first,
    .second {
        display: block;
        font-weight: 800;
    }
}

@media (max-width:645px) {
    body {
        background-size: auto, 100% 340%, auto;
    }
}

@media (min-width: 45em) {
    body {
        padding: 2.6666666667rem;
    }
}

@media (min-width: 10em) {
    body {
        background-size: auto, 100% 100%, auto;
    }
}

@media (max-width:885px) {
    .get-touch {
       position: sticky;
       left: 50px;

    }
    button{

        width: 50%;
        height: 50px;
    }
    .text {}

    .text h1 {
        font-size: 3.7rem;
    }
}

@media (max-width:890px) {
    .footer div{
        display: inline-block;
    }
    .links{
        margin-top: 90px;
    }
    a{
        text-decoration: none;
    }
}

@media (max-width:470px) {
      
   .para,.para2{
    line-height: 24px;
    margin-top: 10px;
    
    }
    footer div div a span{
        margin-left: 20px;
     
    }


}